@media screen and (max-width: 1199px) {
    /* Navigation */
    .js .main-navigation ul,
    .js .main-navigation ul ul,
    .js .main-navigation > div > ul {
        display: none;
    }

    .js .main-navigation ul ul {
        display: block;
    }

    .main-navigation ul ul .menu-item-has-children > a > .icon,
    .main-navigation ul ul .page_item_has_children > a > .icon {
        margin-top: auto;
        left: auto;
        position: relative;
        right: auto;
        top: auto;
    }

    .main-navigation .menu-item-has-children > a > .icon,
    .main-navigation .page_item_has_children > a > .icon {
        left: auto;
        top: auto;
        display: none;
    }
    
    .main-navigation ul a > .icon {
        display: none;
    }

    .main-navigation li li:hover,
    .main-navigation li li.focus {
        background-color: transparent;
        color: inherit;
    }

    .main-navigation li li.focus > a,
    .main-navigation li li:focus > a,
    .main-navigation li li:hover > a,
    .main-navigation li li a:hover,
    .main-navigation li li a:focus,
    .main-navigation li li.current_page_item a:hover,
    .main-navigation li li.current-menu-item a:hover,
    .main-navigation li li.current_page_item a:focus,
    .main-navigation li li.current-menu-item a:focus {
        color: inherit;
    }

    .main-navigation ul li:hover > ul,
    .main-navigation ul li.focus > ul {
        left: 0;
    }

    .main-navigation ul ul a {
        padding: 0.4em 0;
        width: auto;
    }

    .main-navigation ul li.menu-item-has-children.focus:before,
    .main-navigation ul li.menu-item-has-children:hover:before,
    .main-navigation ul li.menu-item-has-children.focus:after,
    .main-navigation ul li.menu-item-has-children:hover:after,
    .main-navigation ul li.page_item_has_children.focus:before,
    .main-navigation ul li.page_item_has_children:hover:before,
    .main-navigation ul li.page_item_has_children.focus:after,
    .main-navigation ul li.page_item_has_children:hover:after {
        display: none;
    }

    .js .menu-toggle {
        display: block;
    }

    .main-navigation ul {
        background: #fff;
        padding: 0 1.5em;
    }

    .main-navigation li {
        border-bottom: 1px solid #eee;
        display: block;
    }

    .main-navigation ul ul {
        padding: 0 0 0 1.5em;
        background: transparent;
        border: 0;
        left: auto;
        position: relative;
        top: auto;
        z-index: 1;
    }

    .main-navigation a {
        padding: 0.5em 0;
    }

    .navigation-top {
        font-size: 16px;
        position: fixed;
        z-index: 1;
        top: 0;
    }

    .menu-toggle {
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        color: #222;
        display: none;
        font-size: 14px;
        font-weight: 800;
        line-height: 1.5;
        /*margin: 1px auto 2px;*/
        padding: 1em;
        float: right;
        text-shadow: none;
    }

    .admin-bar .navigation-top {
        top: 46px;
    }

    .main-navigation > div > ul {
        border-top: 1px solid #eee;
        padding: 0.75em 1.695em;
    }
}